.version.planta_espana /* version checker */
{
	color: #00001A;
	background-color: #C01801;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 656px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 112px;
	margin-left: auto;
	margin-right: auto;
}

#pu782
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
	margin-left: -207px;
}

#u782
{
	z-index: 2;
	width: 1024px;
	margin-right: -10000px;
	left: 207px;
}

#u782_img
{
	padding-top: 12px;
}

#u772
{
	z-index: 4;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 236px;
}

#u778
{
	z-index: 6;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 342px;
}

#u776
{
	z-index: 8;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 449px;
}

#u774
{
	z-index: 10;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 566px;
}

#u780
{
	z-index: 12;
	width: 112px;
	margin-right: -10000px;
	margin-top: 98px;
	left: 700px;
}

#u1493
{
	z-index: 14;
	width: 230px;
	height: 496px;
	margin-right: -10000px;
	margin-top: 128px;
}

#u795
{
	z-index: 15;
	width: 1024px;
	margin-right: -10000px;
	margin-top: 307px;
	left: 207px;
}

#u1494
{
	z-index: 17;
	width: 223px;
	height: 494px;
	margin-right: -10000px;
	margin-top: 109px;
	left: 1222px;
}

#u2488
{
	z-index: 25;
	width: 188px;
	height: 71px;
	margin-right: -10000px;
	left: 949px;
}

#menuu3892
{
	z-index: 26;
	width: 573px;
	margin-right: -10000px;
	margin-top: 101px;
	left: 243px;
}

#u3930
{
	width: 101px;
	min-height: 25px;
	margin-right: -10000px;
}

#u3931
{
	width: 101px;
}

#u3931.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u3935
{
	height: 24px;
	width: 38px;
	margin-right: -10000px;
	left: 16px;
}

#u3932
{
	z-index: 34;
	width: 30px;
	margin-right: -10000px;
	left: 54px;
}

#u3932_img
{
	padding: 4px 9px 6px 4px;
}

#u3936
{
	width: 99px;
	top: 25px;
}

#u3937,#u4297
{
	width: 99px;
}

#u4298
{
	width: 99px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u4298:hover
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4298.MuseMenuActive
{
	width: 99px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4299-4_clip
{
	width: 28px;
	height: 28px;
}

#u4299-4
{
	margin-right: -10000px;
	top: 2px;
	left: 26px;
}

#u4300
{
	z-index: 44;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 55px;
}

#u3967
{
	width: 106px;
	min-height: 25px;
	margin-right: -10000px;
	left: 103px;
}

#u3970
{
	width: 106px;
}

#u3970.MuseMenuActive
{
	width: 106px;
	min-height: 0px;
	margin: 0px;
}

#u3971
{
	height: 24px;
	width: 43px;
	margin-right: -10000px;
	left: 16px;
}

#u3972
{
	z-index: 52;
	width: 30px;
	margin-right: -10000px;
	left: 59px;
}

#u3972_img
{
	padding: 1px 8px 3px;
}

#u3893
{
	width: 114px;
	min-height: 25px;
	margin-right: -10000px;
	left: 211px;
}

#u3894
{
	width: 114px;
}

#u3894:hover
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u3894.MuseMenuActive
{
	width: 114px;
	min-height: 0px;
	margin: 0px;
}

#u3898
{
	height: 24px;
	width: 51px;
	margin-right: -10000px;
	left: 16px;
}

#u3896
{
	z-index: 61;
	width: 30px;
	margin-right: -10000px;
	left: 67px;
}

#u3931.MuseMenuActive #u3932,#u3970.MuseMenuActive #u3972,#u3894:hover #u3896
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3896_img
{
	padding: 3px 8px;
}

#u3899
{
	width: 113px;
	top: 25px;
}

#u3902
{
	width: 113px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3902:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3903-4_clip
{
	width: 79px;
	height: 28px;
}

#u3903-4
{
	margin-right: -10000px;
	top: 2px;
	left: 8px;
}

#u3904
{
	z-index: 71;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 88px;
}

#u3909
{
	width: 113px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3902.MuseMenuActive,#u3909:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3910-4_clip
{
	width: 74px;
	height: 28px;
}

#u3910-4
{
	margin-right: -10000px;
	top: 2px;
	left: 10px;
}

#u3912
{
	z-index: 78;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 85px;
}

#u3900,#u3901,#u3908,#u3915
{
	width: 113px;
}

#u3916
{
	width: 113px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u3909.MuseMenuActive,#u3916:hover
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3916.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3918-4_clip
{
	width: 93px;
	height: 28px;
}

#u3918-4
{
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u3917
{
	z-index: 85;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 9px;
	left: 96px;
}

#u3945
{
	width: 137px;
	min-height: 25px;
	margin-right: -10000px;
	left: 327px;
}

#u3948
{
	width: 137px;
}

#u3948:hover
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u3948.MuseMenuActive
{
	width: 137px;
	min-height: 0px;
	margin: 0px;
}

#u3951
{
	height: 24px;
	width: 74px;
	margin-right: -10000px;
	left: 16px;
}

#u3949
{
	z-index: 93;
	width: 30px;
	margin-right: -10000px;
	left: 90px;
}

#u3894.MuseMenuActive #u3896,#u3948:hover #u3949
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3949_img
{
	padding: 5px 9px 6px;
}

#u3922
{
	width: 107px;
	min-height: 25px;
	margin-right: -10000px;
	left: 466px;
}

#u3925
{
	width: 107px;
}

#u3925:hover
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u3925.MuseMenuActive
{
	width: 107px;
	min-height: 0px;
	margin: 0px;
}

#u3929
{
	height: 24px;
	width: 62px;
	margin-right: -10000px;
	left: 15px;
}

#u3927
{
	z-index: 102;
	width: 30px;
	margin-right: -10000px;
	left: 77px;
}

#u3948.MuseMenuActive #u3949,#u3925:hover #u3927
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3925.MuseMenuActive #u3927
{
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3927_img
{
	padding: 7px 5px 7px 6px;
}

#menuu4034
{
	z-index: 104;
	width: 180px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 365px;
	left: 301px;
}

.ie #u2488,.ie #u4300,.ie #u3904,.ie #u3912,.ie #u3917,.ie #menuu4034
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#menuu4149
{
	z-index: 105;
	width: 340px;
	margin-right: -10000px;
	margin-top: 611px;
	left: 497px;
}

#u4216
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
}

#u4217
{
	width: 112px;
	padding-bottom: 10px;
}

#u4217:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4217:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4231
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 114px;
}

#u4234
{
	width: 112px;
	padding-bottom: 10px;
}

#u4217.MuseMenuActive,#u4234:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4234:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4224
{
	width: 112px;
	min-height: 34px;
	margin-right: -10000px;
	left: 228px;
}

#u4227
{
	width: 112px;
	padding-bottom: 10px;
}

#u4234.MuseMenuActive,#u4227:hover
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4227:active
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4227.MuseMenuActive
{
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u4219,#u4237,#u4230
{
	height: 24px;
	width: 112px;
	margin-right: -10000px;
	top: 5px;
}

#slideshowu3361
{
	z-index: 121;
	width: 0.01px;
	height: 469px;
	position: relative;
	margin-right: -10000px;
	margin-top: 159px;
	left: 236px;
}

#u3425-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 439px;
	left: 126px;
}

#u3425-4popup
{
	z-index: 122;
}

#u3428
{
	position: absolute;
	width: 730px;
	height: 411px;
	background-color: transparent;
	left: 245px;
}

#u3428popup
{
	z-index: 126;
}

#u3724
{
	z-index: 127;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3733
{
	z-index: 129;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3733_img
{
	padding-left: 91px;
	padding-right: 91px;
}

#u3742
{
	z-index: 131;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3751
{
	z-index: 133;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3760
{
	z-index: 135;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3769
{
	z-index: 137;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3724_img,#u3769_img
{
	padding-left: 211px;
	padding-right: 211px;
}

#u3778
{
	z-index: 139;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3787
{
	z-index: 141;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3778_img,#u3787_img
{
	padding-left: 91px;
	padding-right: 90px;
}

#u3796
{
	z-index: 143;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3796_img
{
	padding-left: 63px;
	padding-right: 64px;
}

#u3805
{
	z-index: 145;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3814
{
	z-index: 147;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3751_img,#u3814_img
{
	padding-left: 228px;
	padding-right: 228px;
}

#u3823
{
	z-index: 149;
	width: 730px;
	height: 411px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3742_img,#u3760_img,#u3805_img,#u3823_img
{
	padding-left: 57px;
	padding-right: 56px;
}

#u3384
{
	position: absolute;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 165px;
	top: 8px;
}

#u3384popup
{
	z-index: 151;
}

#u3727
{
	z-index: 152;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#u3727:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3736
{
	z-index: 154;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 93px;
}

#u3736:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3745
{
	z-index: 156;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 163px;
}

#u3745:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3727.SSSlideLinkSelected,#u3736.SSSlideLinkSelected,#u3745.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3754
{
	z-index: 158;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 23px;
}

#u3754:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3763
{
	z-index: 160;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 93px;
}

#u3763:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3772
{
	z-index: 162;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 163px;
}

#u3772:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3754.SSSlideLinkSelected,#u3763.SSSlideLinkSelected,#u3772.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 55px -10000px 0px 0px;
}

#u3727_img,#u3772_img
{
	padding-left: 13px;
	padding-right: 13px;
}

#u3781
{
	z-index: 164;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 23px;
}

#u3781:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3790
{
	z-index: 166;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 93px;
}

#u3790:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3799
{
	z-index: 168;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 110px;
	left: 163px;
}

#u3799:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3781.SSSlideLinkSelected,#u3790.SSSlideLinkSelected,#u3799.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 110px -10000px 0px 0px;
}

#u3799_img
{
	padding-top: 2px;
	padding-bottom: 2px;
}

#u3808
{
	z-index: 170;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 23px;
}

#u3808:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3817
{
	z-index: 172;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 93px;
}

#u3817:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3754_img,#u3817_img
{
	padding-left: 15px;
	padding-right: 15px;
}

#u3826
{
	z-index: 174;
	width: 60px;
	height: 45px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 165px;
	left: 163px;
}

#u3826:hover
{
	border-color: #000000;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3808.SSSlideLinkSelected,#u3817.SSSlideLinkSelected,#u3826.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	width: 60px;
	height: 45px;
	min-height: 0px;
	margin: 165px -10000px 0px 0px;
}

#u3745_img,#u3763_img,#u3808_img,#u3826_img
{
	padding-top: 3px;
	padding-bottom: 2px;
}

#u3411
{
	position: absolute;
	width: 192px;
	background-color: transparent;
	top: 348px;
	left: 19px;
}

#u3411popup
{
	z-index: 176;
}

#u3730-3
{
	z-index: 177;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3739-3
{
	z-index: 180;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3748-3
{
	z-index: 183;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3757-3
{
	z-index: 186;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3766-3
{
	z-index: 189;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3775-3
{
	z-index: 192;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3784-3
{
	z-index: 195;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3793-3
{
	z-index: 198;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3802-3
{
	z-index: 201;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3811-3
{
	z-index: 204;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3820-3
{
	z-index: 207;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3829-3
{
	z-index: 210;
	width: 192px;
	min-height: 71px;
	background-color: transparent;
	line-height: 1.4;
	color: #999999;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u3362-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 439px;
	left: 96px;
}

#u3362-4popup
{
	z-index: 213;
}

#u3383-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 439px;
	left: 196px;
}

#u3383-4popup
{
	z-index: 217;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2117
{
	z-index: 18;
	width: 907px;
	bottom: -12px;
	left: 50%;
	margin-left: -454px;
}

#u2119
{
	z-index: 19;
	width: 907px;
	margin-right: -10000px;
}

#u2118-4
{
	z-index: 21;
	width: 330px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 288px;
}

body
{
	position: relative;
	min-width: 1024px;
}

